Novo site, mesma CHIPMAN. As encomendas anteriores não aparecem na área de cliente, mas continuam a ser processadas e recebe as atualizações por email. Dúvidas? Fale connosco

ChipmanChipman
ChipmanChipman
Portes grátis a partir de 200€ · envio standard, até 10 kg, Portugal Continental

O que procura?

Encontre pelo nome, pela referência do fabricante ou pelo EAN.

Painel de Videoporteiro AKUVOX AK-E12S-2 (2 fios - 2 Mpx), imagem 1
1 / 5

Painel de Videoporteiro AKUVOX AK-E12S-2 (2 fios - 2 Mpx)

Ref.: AK-E12S-2EAN: 6933964804930AKUVOX
Receba entre 17 e 19 de novembro
O que quer dizer?
Entrega grátis em Portugal Continental em encomendas a partir de 200€ e até 10 kg
137,60 €

IVA incluído

Entrega entre 17 e 19 de novembro
14 dias devolução
MB, MB WAY e cartão
Garantia oficial

Painel de Videoporteiro AKUVOX AK-E12S-2 (ref. AK-E12S-2) para instalação à superfície e ligação de 2 fios. Integra câmara de 2 Mpx, áudio bidirecional e controlo de acesso por cartão MF, NFC e Bluetooth.

Tecnologias e Funcionalidades

A câmara CMOS de 1/2,7 polegadas capta vídeo até 1920 x 1080 a 25 fps e dispõe de sensor de infravermelhos e de luz. O ângulo de visão é de 123° na horizontal e 69° na vertical. A codificação de vídeo H.264 e H.265 permite transmitir vídeo em diferentes resoluções, incluindo CIF, QCIF, VGA, 4CIF, 720p e 1080p.

O sistema de áudio bidirecional inclui microfone e altifalante, redução de ruído e tecnologia Crystal Clear Audio. A abertura da porta pode ser controlada através de cartões MF de 13,56 MHz, NFC ou Bluetooth. A gestão remota pode ser feita através da aplicação SmartPlus ou de um navegador Web, com acesso via nuvem.

Características Principais

  • Câmara: sensor CMOS de 1/2,7 polegadas e 2 Mpx, com sensor de infravermelhos e de luz.
  • Ângulo de visão: 123° na horizontal e 69° na vertical.
  • Vídeo: resolução máxima de 1920 x 1080 a 25 fps; codificação H.264 e H.265.
  • Áudio: comunicação bidirecional com microfone, altifalante, redução de ruído e tecnologia Crystal Clear Audio.
  • Controlo de acesso: cartões MF de 13,56 MHz, NFC e Bluetooth, com registo de acessos.
  • Capacidade: até 1.000 contactos e 5.000 cartões RFID.
  • Entradas e saídas: 1 relé para fechadura, 1 saída Wiegand, 2 entradas para botão de saída e 1 entrada Wiegand.
  • Botão de chamada: mecânico, com iluminação LED configurável.
  • Ligação: instalação de 2 fios; funcionamento em rede local e/ou via nuvem, incluindo em redes diferentes.

Capacidade e Dimensões

  • Dimensões (A x L x P): 146 x 70 x 23 mm.
  • Peso: 600 g.

Especificações Técnicas

  • Marca: AKUVOX
  • Modelo: AK-E12S-2
  • Referência: AK-E12S-2
  • EAN: 6933964804930
  • Material: Plástico
  • Grau de proteção: IP65
  • Alimentação: DC 24 V / 48 V / 1000 mA máx.
  • Temperatura de funcionamento: -40 °C a +55 °C

Funcionalidades Extra

  • Ranhura para cartão microSD até 32 GB.
  • Interface de rede RTSP.
  • Atualização remota de firmware via nuvem, através da conta de instalador, ou pelo navegador Web na rede local.
  • Formatos de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722, DTMF (RFC2833) e SIP Info.

O que está incluído

  • 1 painel de videoporteiro AKUVOX AK-E12S-2.

Garantia

Garantia assegurada pelo fabricante AKUVOX, nos termos aplicáveis ao produto.

Produtos relacionados

Portes grátis a partir de 200€
Envio standard, até 10 kg, Portugal Continental
Entrega em 1 a 2 dias úteis
Artigos em stock, Portugal Continental
Pagamento seguro
Multibanco, MB WAY e cartão
Suporte especializado
Seg-Sex 10-13h/14-18h